<template>
  <div>
    <the-header></the-header>

    <main>
      <nuxt />
    </main>

    <the-footer></the-footer>
  </div>
</template>

<script>
import TheHeader from '~/components/TheHeader'
import TheFooter from '~/components/TheFooter'

export default {
  components: {
    TheHeader,
    TheFooter
  }
}
</script>
